---
name: Imre Farkas
locality:
country: Remote
role: <a href="/job-families/engineering/development/backend/">Staff Backend Engineer</a>,
  Manage:Authentication and Authorization
reports_to: michellegill
picture: imrefarkas.jpg
twitter:
gitlab: ifarkas
departments:
- Engineering Function
- Development Department
- Dev Section
- Manage:Authentication and Authorization BE Team
projects:
  gitlab: maintainer backend
story: 'Imre is an open source enthusiast, an avid learner, loves cloud computing
  and containers, and frequently tinkers with the latest DevOps tools.

  '
domain_expertise:
- rails
- manage
specialty:
- 'Manage: Authentication and Authorization'

